Subject: Re: (usr-tc) Defective modem etc.

From: Campbell Simpson <[email-masked]>
Date: Thu, 16 Mar 2000 03:15:00 +0000

Hi Mitch

I'd be interested in the perl script also.

Cheers

Campbell

>>> [email-masked] 03/16/00 06:01 >>>
At 07:49 PM 3/15/00 +0800, [email-masked] wrote:
>Hi!
>
>I believed there a command to show which modem is defective in a HiperDSP
>card, but right now i can't seem to find it, any one has knoe this command?

I'm not aware of a command, but there is a perl script that will poll the
chassis for modem failure rates and write the results to a web page. I
can't remember where I got it, called badmodems.pl. Let me know if you
can't find it, I can get a copy to you later this afternoon.

-- 
Kirk Mitchell-General Manager        [email-masked] 
Keystone Connect                     Unlock Your World
Altoona, PA  814-941-5000/886-2500   http://www.keyconn.net 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.